Subject: Re: Has this every happened to anyone?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 17:26:45 -0500

Hey Mallory - neat signature.  It's the first signature I've been able to
decipher since I've been on the net.  Could it be because I'm in the horse
business?   About your "render/save" problem,  I had a similar  occurrence,
and I'm using a similar set-up only without the PAR card.  I've got 3
internal hds, and an external Syquest 270mb drive running off the GVP SCSI.
 Every now and then I have a problem with the older Conner drive, but there's
usually a prompt that informs me about it, and it usually does it at
start-up.  One time (maybe ten or twenty times) I simply forgot to put
"render frames" on automatic instead of manual, and of course, LW only
rendered and saved one frame to the hard drive.  Did you test your hard
drive?  Hopefully one of the bionic computer kids will read your post, and
offer a solution to your problem.  I'd like to know how it turns out, so will
you  E-mail me when you find out?

{{{{{{{Earthwave Productions}}}}}}}  Betty Wills
[email-masked]